
/* ---- News Index  ---- */   


.two-by-two section {
    float: left;
    width: 48%;
    margin: 0 4% 20px 0;
    }
    
.two-by-two section:nth-child(2) { margin-right: 0; }
.ie8 .two-by-two .right { margin-right: 0; }

.two-by-two .feed article time { 
    width: 13%;
    padding-right: 1%;
    }
    
.two-by-two .feed article time span { display: none; }

.two-by-two .feed article .text { 
    width: 86%;
    }
    
    
    
.highlight-box {
    background: #dee7f0;
    float: left;
    width: 44%;
    padding: 15px 2%;
    }    
    

.highlight-box section{
    float: none;
    width: 100%;
    }   
    
    
    
 /* ---- Experts  ---- */    
    
    
.experts table       { margin-bottom: 1.4em; width:100%; }

.experts th { 
    font-weight: bold; 
    border-bottom: 5px solid #eeeeee;
    }

.experts th,td { 
    padding: 5px 1%; 
    width: 48%;
    }

.experts td { 
    border-bottom: 1px solid #eeeeee; 
    }

.experts td p { 
    margin: 0;
    }

